<?php
$z[0]=Array("field","东郭全猪,东郭全猪介绍,寿光特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东郭全猪之所以成为寿光地方名吃，与其“爱讲究”的认真劲分不开。 选猪有讲究：母猪不要，因其肉老；黑毛猪不要，因其毛粗黑，收拾后仍有印痕，影响食欲。东郭全猪选料一般是10个月左右的瘦肉型长白猪，100公斤以下的猪不要，防止猪龄短，肉水分大。 杀猪有",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","东郭全猪_寿光特产东郭全猪",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　东郭全猪之所以成为地方名吃，与其“爱讲究”的认真劲分不开。\n</p><p>　　　　选猪有讲究：母猪不要，因其肉老；黑毛猪不要，因其毛粗黑，收拾后仍有印痕，影响食欲。东郭全猪选料一般是10个月左右的瘦肉型长，100公斤以下的猪不要，防止猪龄短，肉水分大。\n</p><p>　　　　杀猪有讲究：做东郭全猪的生猪要当天杀。处理猪肠子先要翻过来用摘油，然后用盐搓，再用碱加工，最后用玉米面搓。猪肚子要刮下黏膜。肺要用清水洗净，后用开水漂出脏沫。猪头、猪皮开水秃毛后，用黄香粘毛，最后用火筷子烤净小绒毛。\n</p><p>　　　　卤制有讲究：制作东郭全猪要用不锈钢锅煮。煮好后，用恒温库在零至5摄氏度下排酸。卤制配以、、等20多种佐料，卤制好后用白糖打色。\n</p><p>　　　　吃有讲究：猪肝要用手掰着吃，猪肝可补气；小肠用不锈钢刀切；吃大骨头要戴上塑料手套，用吸管吸出里面的骨髓，可壮骨；吃猪皮、猪蹄要细嚼慢咽，可美容健胃，调和五脏。\n</p><p>　",547,1380);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400404V3CR0-54248.gif",1382,1467);
$z[7][4]['name']="litpic";

?>